Why 4 files for downloading Geodirectory Framework?

This topic contains 2 replies, has 2 voices, and was last updated by  Alex Rollin 1 week, 4 days ago.

Tagged: 

  • Author
    Posts
  • #529325

    svara
    Full Member
    Post count: 9

    Hello, I just purchased the membership, and for GeoDirectory Framework I see 4 things:
    GDF_child
    geodirectory_framework-2.0.0.5
    geodirectory_framework-2.0.0.5
    geodirectory_framework-2.0.0.6

    Which one shoudl I install?
    Do I still need to have Directory Starter installed, or is installing Geodirectory Framework 2.0.0.6 enough to create a directory?
    Thanks,

    #529335

    svara
    Full Member
    Post count: 9

    A valid licence is required to view this reply.

    You may need to login

    OR

    Buy either a Membership or valid licence for this product.

    Thanks, Team GeoDirectory!

    #529358

    Alex Rollin
    Moderator
    Post count: 25244

    A valid licence is required to view this reply.

    You may need to login

    OR

    Buy either a Membership or valid licence for this product.

    Thanks, Team GeoDirectory!

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.